Bug 13857 - manpage: smbclient --max-protocol description is outdated
manpage: smbclient --max-protocol description is outdated
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.8.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-03-22 13:40 UTC by Andreas Schneider
Modified: 2019-04-11 11:29 UTC (History)
2 users (show)

See Also:


Attachments
patch for 4.10 (1.41 KB, patch)
2019-03-28 10:57 UTC, Andreas Schneider
slow: review+
Details
patch for 4.9 (1.41 KB, patch)
2019-03-28 10:57 UTC, Andreas Schneider
slow: review+
Details
patch for 4.8 (1.41 KB, patch)
2019-03-28 10:57 UTC, Andreas Schneider
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Schneider 2019-03-22 13:40:18 UTC
smbclient --max-protocol description in manpage is outdated.

Patch will follow.
Comment 1 Andreas Schneider 2019-03-28 10:57:12 UTC
Created attachment 15015 [details]
patch for 4.10
Comment 2 Andreas Schneider 2019-03-28 10:57:30 UTC
Created attachment 15016 [details]
patch for 4.9
Comment 3 Andreas Schneider 2019-03-28 10:57:52 UTC
Created attachment 15017 [details]
patch for 4.8
Comment 4 Andreas Schneider 2019-04-02 06:03:18 UTC
Karolin, I don't see this in v4-10-test yet. Just want to make sure that this will get it :-)
Comment 5 Ralph Böhme 2019-04-05 09:04:31 UTC
Reassigning for inclusion in 4.8, 4.9 and 4.10.
Comment 6 Karolin Seeger 2019-04-09 07:55:16 UTC
(In reply to Ralph Böhme from comment #5)
Pushed to autobuild-v4-{10,9}-test.
4.8 will receive security fixes only.
Comment 7 Karolin Seeger 2019-04-11 11:29:30 UTC
(In reply to Karolin Seeger from comment #6)
Pushed to both branches.
Closing out bug report.

Thanks!